<?php
$z[0]=Array("field","石窑湾石窟,石窑湾石窟介绍,泾源",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石窑湾石窟石窑湾石窟（延龄寺）位于县城东南25公里的新民乡张家台村东800米处。背山面河，开凿于石嘴河北岸岩石面上，据载此石窟开凿于宋代，相传济公-修行于此。此窟自西向东有4个洞窟排列于山崖上。一窟，券门方窟，窟室平顶直角，窟后壁雕凿佛像一尊，头",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","石窑湾石窟_泾源县石窑湾石窟旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石窑湾石窟\n</p><p>　　石窑湾石窟（延龄寺）位于县城东南25公里的新民乡张家台村东800米处。背山面河，开凿于石嘴河北岸岩石面上，据载此石窟开凿于宋代，相传济公-修行于此。此窟自西向东有4个洞窟排列于山崖上。一窟，券门方窟，窟室平顶直角，窟后壁雕凿佛像一尊，头部残缺。二窟，距一窟东22米，拱券门，东西两壁下部凿有对称的两小龛。龛楣上雕凿佛像各两尊，损毁严重，仅存轮廓。后壁凿有3尊佛像，像身毁，仅存上部佛光，背光呈桃形，攒尖状，其上雕刻有两圈云纹。三窟，距二窟东2米。石窟中间有一尊佛像盘腿端坐于须弥座上，双手平放于膝，头部残缺。在二窟和三窟之间，凿有一长方形佛龛，龛内佛像已毁。四窟，距三窟东1.9米，拱券门，窟室为平顶直角，后高前低。窟室内前壁左侧雕2佛像1力士像，剥蚀严重，仅存轮廓，或坐或立，姿态各异。窟室东西两壁侧雕有对称的5尊佛像和1尊力士像\n</p><p>　　，身着武士装，头部残缺。其余雕像形体较小，皆漫漶不清。后壁雕3佛，均坐于须弥座上。盘腿端坐，双手平置于膝上，上部残毁，仅存下部轮廓。\n</p><p>　　1991～1993年，台湾佛教徒毛国雄和济公-第十三代传人冯敏堂带领男女信徒40余人，持图溯源曾3次来这里拜佛祭祖。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1636);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9231255Z-22O4.gif",1638,1723);
$z[7][4]['name']="litpic";

?>